## dune-functions 2.10.0

=== CMakeLists.txt ===
# SPDX-FileCopyrightText: Copyright © DUNE Project contributors, see file AUTHORS.md
# SPDX-License-Identifier: LicenseRef-GPL-2.0-only-with-DUNE-exception OR LGPL-3.0-or-later

cmake_minimum_required(VERSION 3.16)
project(dune-functions CXX)

if(NOT (dune-common_DIR OR dune-common_ROOT OR
        "${CMAKE_PREFIX_PATH}" MATCHES ".*dune-common.*"))
    string(REPLACE  ${CMAKE_PROJECT_NAME} dune-common dune-common_DIR
      ${PROJECT_BINARY_DIR})
endif()

#find dune-common and set the module path
find_package(dune-common REQUIRED)
list(APPEND CMAKE_MODULE_PATH ${dune-common_MODULE_PATH})

#include the dune macros
include(DuneMacros)

# start a dune project with information from dune.module
dune_project()
dune_add_library(dunefunctions INTERFACE
  EXPORT_NAME Functions
  LINK_LIBRARIES ${DUNE_LIBS})

add_subdirectory("dune")
add_subdirectory("doc")
add_subdirectory("examples")

if( DUNE_ENABLE_PYTHONBINDINGS )
  add_subdirectory(python)
endif()


# finalize the dune project, e.g. generating config.h etc.
finalize_dune_project()
