=== dune/functions/CMakeLists.txt ===
# SPDX-FileCopyrightText: Copyright © DUNE Project contributors, see file AUTHORS.md
# SPDX-License-Identifier: LicenseRef-GPL-2.0-only-with-DUNE-exception OR LGPL-3.0-or-later

#install headers

add_subdirectory(analyticfunctions)
add_subdirectory(backends)
add_subdirectory(common)
add_subdirectory(functionspacebases)
add_subdirectory(gridfunctions)
