=== debian/changelog ===
dune-functions (2.10.0-2) unstable; urgency=medium

  * d/patches: Cater for 32bit architecture where size_t is unsigned int.

 -- Markus Blatt <markus@dr-blatt.de>  Mon, 18 Nov 2024 23:19:43 +0100

dune-functions (2.10.0-1) unstable; urgency=medium

  * New upstream release 2.10.0
  * Added debian/watch file
  * d/copyright: Added doc/manual to Files-Exluded
  * d/control: Bumped standard version to 4.7.0 (no changes)
  * d/control: Depend on pkgconf instead of deprecated pkgconfig
  * d/patches: Refreshed patches
  * d/control: Depend on DUNE 2.10


 -- Markus Blatt <markus@dr-blatt.de>  Thu, 14 Nov 2024 22:28:03 +0100

dune-functions (2.10~pre20240905-1) experimental; urgency=medium

  * New upstream release (2.10~pre20240905).
  * d/control: Bumped standard version to 4.7.0 (no changes)
  * d/control: Depend on pkgconf instead of deprecated pkgconfig
  * d/patches: Refreshed patches
  * d/control: Depend on DUNE 2.10

 -- Markus Blatt <markus@dr-blatt.de>  Tue, 22 Oct 2024 10:37:10 +0200
