=== debian/control ===
Source: dune-functions
Section: libs
Priority: optional
Standards-Version: 4.7.0
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar <ansgar@debian.org>, Markus Blatt <markus@dr-blatt.de>
Vcs-Browser: https://salsa.debian.org/science-team/dune-functions
Vcs-Git: https://salsa.debian.org/science-team/dune-functions.git
Homepage: https://www.dune-project.org/
Build-Depends: debhelper-compat (= 13),
 cmake, gfortran, mpi-default-bin, mpi-default-dev, pkgconf, python3,
 libdune-localfunctions-dev (>= 2.10~),
 libdune-grid-dev (>= 2.10~),
 libdune-istl-dev (>= 2.10~),
 libdune-typetree-dev (>= 2.10~)
Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-extra, texlive-latex-recommended, texlive-pictures
Rules-Requires-Root: no

Package: libdune-functions-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libdune-localfunctions-dev (>= 2.10~),
 libdune-grid-dev (>= 2.10~),
 libdune-typetree-dev (>= 2.10~)
Suggests: libdune-functions-doc (= ${source:Version})
Description: toolbox for solving PDEs -- interface for functions (development files)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 dune-functions provides an interface for global finite element functions.
 .
 This package contains the development files.

Package: libdune-functions-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Built-Using: ${dune:doc:Built-Using}
Description: toolbox for solving PDEs -- interface for functions (documentation)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 dune-functions provides an interface for global finite element functions.
 .
 This package contains the documentation.
