## dune-functions 2.11.0~git20251211

=== CMakeLists.txt ===
--- 
+++ 
@@ -17,11 +17,20 @@
 #include the dune macros
 include(DuneMacros)
 
+# deactivate global include-directories
+dune_policy(SET DP_DEFAULT_INCLUDE_DIRS NEW)
+
+# deactivate global calls to add_dune_all_flags in tests
+dune_policy(SET DP_TEST_ADD_ALL_FLAGS NEW)
+
 # start a dune project with information from dune.module
 dune_project()
 dune_add_library(dunefunctions INTERFACE
   EXPORT_NAME Functions
   LINK_LIBRARIES ${DUNE_LIBS})
+
+# set include directories for dunefunctions library
+dune_default_include_directories(dunefunctions INTERFACE)
 
 add_subdirectory("dune")
 add_subdirectory("doc")
