=== dune/functions/backends/CMakeLists.txt ===
--- 
+++ 
@@ -5,5 +5,7 @@
 
 install(FILES
         concepts.hh
+        containerfactory.hh
         istlvectorbackend.hh
+        istlvectorfactory.hh
         DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/functions/backends)
