=== debian/changelog ===
dune-functions (2.11.0~git20251211-1) experimental; urgency=medium

  * New upstream release (2.11.0~git20251211).
  * d/control: Depend on DUNE packages >= 2.11.0~.
  * d/patches: Refreshed patches.
  * d/control: Dropped dependency on dune-typetree.

 -- Markus Blatt <markus@dr-blatt.de>  Mon, 05 Jan 2026 09:53:44 +0100
