=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
 Homepage: https://www.dune-project.org/
 Build-Depends: debhelper-compat (= 13),
  cmake, gfortran, mpi-default-bin, mpi-default-dev, pkgconf, python3,
- libdune-localfunctions-dev (>= 2.10~),
- libdune-grid-dev (>= 2.10~),
- libdune-istl-dev (>= 2.10~),
- libdune-typetree-dev (>= 2.10~)
+ libdune-localfunctions-dev (>= 2.11.0~),
+ libdune-grid-dev (>= 2.11.0~),
+ libdune-istl-dev (>= 2.11.0~)
 Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-extra, texlive-latex-recommended, texlive-pictures
 Rules-Requires-Root: no
 
@@ -20,9 +19,8 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- libdune-localfunctions-dev (>= 2.10~),
- libdune-grid-dev (>= 2.10~),
- libdune-typetree-dev (>= 2.10~)
+ libdune-localfunctions-dev (>= 2.11.0~),
+ libdune-grid-dev (>= 2.11.0~),
 Suggests: libdune-functions-doc (= ${source:Version})
 Description: toolbox for solving PDEs -- interface for functions (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
