## dune-functions 2.11.0+dfsg

=== dune/functions/analyticfunctions/CMakeLists.txt ===
--- 
+++ 
@@ -4,6 +4,7 @@
 add_subdirectory("test")
 
 install(FILES
+        monomialset.hh
         polynomial.hh
         trigonometricfunction.hh
         DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/functions/analyticfunctions)
