=== dune/functions/common/CMakeLists.txt ===
--- 
+++ 
@@ -5,20 +5,25 @@
 
 install(FILES
         defaultderivativetraits.hh
+        densevectorview.hh
         differentiablefunction.hh
         differentiablefunction_imp.hh
         differentiablefunctionfromcallables.hh
         functionconcepts.hh
+        geometryinancestor.hh
         indexaccess.hh
         interfaces.hh
         localfunction.hh
         localfunction_imp.hh
+        mapperutilities.hh
         multiindex.hh
         overflowarray.hh
         polymorphicsmallobject.hh
         reserveddeque.hh
         signature.hh
+        squeezetensor.hh
         staticforloop.hh
+        subdomain.hh
         type_traits.hh
         typeerasure.hh
         utility.hh
