=== python/dune/functions/CMakeLists.txt ===
# SPDX-FileCopyrightText: Copyright © DUNE Project contributors, see file AUTHORS.md
# SPDX-License-Identifier: LicenseRef-GPL-2.0-only-with-DUNE-exception OR LGPL-3.0-or-later

add_python_targets(functions
  __init__
  boundarydofs
  globalbasis
  subspacebasis
  tree
)
