=== debian/changelog ===
dune-functions (2.11.0+dfsg-2) unstable; urgency=medium

  * New upstream release 2.11.0
  * Moved to dfsg-clean dep-14 branch layout and added debian/gbp.conf
  * Deactivate mathjax as it breaches privacy because of cdn usage.
  * Cleanup debian/gbp.conf and activate pristine-tar.
  * Updated debian/copyright
  * d/control: Depend on DUNE packages >= 2.11.0~.
  * d/patches: Refreshed patches.
  * d/control: Dropped dependency on dune-typetree.

 -- Markus Blatt <markus@dr-blatt.de>  Fri, 06 Feb 2026 17:11:35 +0100

dune-functions (2.11.0+dfsg-1) experimental; urgency=medium

  * New upstream release 2.11.0
  * Moved to dfsg-clean dep-14 branch layout and added debian/gbp.conf
  * Deactivate mathjax as it breaches privacy because of cdn usage.
  * Cleanup debian/gbp.conf and activate pristine-tar.

 -- Markus Blatt <markus@dr-blatt.de>  Wed, 28 Jan 2026 20:30:37 +0100
